Page MenuHomeMiraheze

Upgrade all servers to debian 10
Closed, ResolvedPublic

Description

Debian 10 has been released for a few months now!

bacula1, Lizardfs[45] and misc3 run debian 10.

Server Checklist:

  • cp2
  • cp3
  • cp4
  • db4
  • db5
  • misc1
  • misc2
  • misc4
  • mw1
  • mw2
  • mw3
  • ns1
  • puppet1
  • test1

Event Timeline

Paladox created this task.Sep 5 2019, 19:21
Paladox triaged this task as Normal priority.Oct 6 2019, 20:12
Paladox updated the task description. (Show Details)Dec 31 2019, 15:55
Reception123 closed this task as Resolved.Apr 2 2020, 10:37

All servers from the new infra are on Debian 10 so this is no longer an issue.